Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ sparc ], all versions are unstable: [ 4.16.0, 4.17.0 ]
  • 4.17.0
    • DeprecatedDep
      DEPEND: deprecated dependency: virtual/jpeg:0=
    • DeprecatedDep
      RDEPEND: deprecated dependency: virtual/jpeg:0=
    • StableRequest
      slot(0) no change in 144 days for unstable keywords: [ ~amd64, ~arm, ~arm64, ~ppc, ~ppc64, ~x86 ]
  • 4.16.0
    • DeprecatedDep
      DEPEND: deprecated dependency: virtual/jpeg:0=
    • DeprecatedDep
      RDEPEND: deprecated dependency: virtual/jpeg:0=
    • PotentialStable
      slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], potential: [ ~sparc ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.